\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Vincenzo Ruffo"
        copyright = "© Serpent Publications 2012 www.laymusic.org"
	footnotes = ""
	title = "Martin Minoit son Portiau au Marché"
	source = "Ogni Sorte Editions SR3"
}

% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Basso"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \dorian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c' {
    \set suggestAccidentals = ##f
    r2 r4 g a bes8. c16 d8 g, a4 bes8 g4 d d' c8 bes a g4
    r8 c, d e f d16 e f g a bes c8 f, g16 a bes c d8 d, es c g'4
    r8 d es^"A" c bes bes'4 g8 d' bes a8. bes16 c8 a g4
    r8 g4 bes8 g f bes8. c16 d8 d, f8. g16 a8 f g es d bes'4 a8 g8. f16 es8 c f d g8. a16 bes8 g f d d'8. c16 bes8^"B" a g f bes, d'4 c8 bes8. a16 g8 f bes, bes'4 g8 a f g8. f16
    \set suggestAccidentals = ##t
    es8 bes f'4
    r8 f g f bes g a d4 c8 bes4 a8 d4 c8 bes4 a8. bes16 c8 f,4 e8 f4^"C" c g'
    r8 g a f4 d8 d' bes a4 g
    \set suggestAccidentals = ##f
    r8 g bes g4 es bes8 bes' c f, g c, c'4 bes8 c f,4 e8 f a4 g8 a f c' a g4 f8.^"D" e16 d8 d'8. c16 bes4 f8 c' a d4 bes8 e, a4
    r8 d4 bes g d8
    \set suggestAccidentals = ##t
    es8 bes8. c16 d e f8 d g8. a16 bes c d8 g, f bes4 a8 f4 c8 g'4
    r8 g f d4 es8 bes bes' c bes4 a8 bes4
    r8 g bes8. c16 d8 d, g^"E" f bes16 c d8 g, f bes, bes'4 g8 c8. bes16 a4 g
    r4 r8 d g f bes16 c d4 c8 bes g4 c bes8 a8. g16 f8 e f16^"F" g a bes c8 c, g' d g16 f es8 d g4 bes d d, g fis8 g4
    \set suggestAccidentals = ##f
    r8 d' es d c g16 a bes c d8 g,8. g16 g8 d4 bes' c8 bes g a8. g16 f8 g d f c8. d16 es8 c d4
    r8^"G" g4 c bes8 es8. d16 c4
    r8 f,8. g16 a bes c8 a g d'4 c8 bes8. a16 g4 f8. e16 d8 bes'8. a16 g4 d'8 es d g, bes8. bes16 bes8 g4
    r8^"H" g8. g16 g8 d4
    r8 g8. f16 es8 d bes f'8. g16 a8 bes f4 c'8 c, d16 e f d g8 f bes, bes'8. c16 d d, g4
    \set suggestAccidentals = ##t
    r8 g8. f16 es8 d bes c8. d16 
    \set suggestAccidentals = ##f
    es8 c g'1\fermata
  }
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}

% expanding: words.ly
words = \lyricmode{
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,  
O fe -- lic' oc -- chi miei, fe -- li -- ci vo -- i,
che se -- te car' al mio sol
per -- che sem -- bianz' ha -- ve -- _ _ _ te
de glioc -- chi che gli fu si dol -- c'e re --   _ i.
voi ben voi se -- te voi, 
et i -- o, io
 no, che per que -- tar vo --  stro _ _ de -- si -- _ _ o,
corr' a -- mi -- rar l'on -- de mi strug -- go   po --  i.
corr' a -- mi -- rar l'on -- de mi strug -- go  po -- i.
mi _ strug --  go  po -- i.

}
% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \clef "bass"
	    \voicedefault 
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	  }
	}
%		\addlyrics {\words}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

